<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!-- Part of Objavi2, which turns html manuals into books.
This form select the manual and production options.

Copyright (C) 2009 Douglas Bagnall

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
-->
  <head>
    <title>OBJAVI! TWiki wrapper</title>
    <meta  name="robots" content="noindex" />
    <link rel="stylesheet" href="/static/objavi.css" type="text/css" media="screen" />
  </head>

  <body>
    <form action="" method="post" id="obform" name="obform">
    <div id="main">
        <h1>TWiki to Booki gateway</h1>
        <p>
          This script produces Booki-like output from a TWiki server.
        </p>

        %(ziplink)s

        <div id="server_div" class="form-item">
          <div class="input_title">FLOSS Manuals server</div>
          <div class="input_contents">
            <select id="server" name="server">
              %(server-list)s
            </select>
          </div>
        </div>
        <div id="book_div" class="form-item">
          <div class="input_title">Book (short name)</div>
          <div class="input_contents">
            <input id="book" name="book" />
          </div>
        </div>

        <div id="use-cache_div" class="form-item">
          <div class="input_title">Use cached images if possible</div>
          <div class="input_contents">
            <input type="checkbox" id="use-cache" name="use-cache" value="yes!" checked="checked" />
          </div>
        </div>

        <button id="submit">export</button>

    </div>
    </form>
    <!--
    <script src="/static/jquery.js" type="text/javascript"></script>
    <script src="/static/form.js" type="text/javascript"></script>-->
  </body>
</html>
